  <nav class="navbar navbar-dark sticky-top" style="background-color:#001427;box-shadow: 0px 5px 10px black;">
    <a class="navbar-brand text-light" href="{% url 'story6:home' %}">Event Organizer</a>
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link btn btn-light text-dark" style="min-width:8rem" href="{% url 'story6:add_kegiatan' %}">Add</a>
      </li>
    </ul>
  </nav>
